items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/slayer/inferno_demonlord/stuffed_chili_pepper
nbt.display.Name=regex:\u00A79Stuffed Chili Pepper
nbt.display.Lore=regex:.*Click to view.*